/* Custom CSS for Dreamline !*/
body{
	-webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
.header .header-top{
	background-color: #fff;
}
.header .header-menu{
	background-color: #078BFA;
	text-align: center;
}
.header .header-menu .main-nav > li > a{
	margin: 20px 0;
	padding: 0 15px;
}



.header-search-form input {
    height: 50px;
}
.header .header-top .header-search-form button {
    width: 11%;
    height: 50px;
}
span#langSelectBoxItText {
    font-size: 16px;
}

/*---------Main slider---------*/
.hero-banner .main-banners .owl-dots .owl-dot {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}
.hero-banner .main-banners .owl-dots {
    right: 20px;
}

/*---------Header Cart---------*/
.cart-items a .icon {
    color: #333;
} 
.cart-sum a {
    color: #333;
}
.cart-items a {
    float: right;
}
.cart-items {
    width: 100px;
}
body{
	-webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
/*-------Catalog--------*/
.product-item .product-title {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 0;
    height: 38px;
    overflow: hidden;
    font-size: 17px;
    font-weight: 500;
}
.product-item .product-title a {
	color:#333;
}
.prod-short-desc {
    font-size: 13px;
    height: 81px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding-top: 4px;
}
.prod-short-desc {
    font-size: 13px;
    height: 81px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding-top: 4px;
    white-space: nowrap;
}
.prod-short-desc li {
    text-overflow: ellipsis;
    overflow: hidden;
}

/*------Filter column--------*/
.option-values div {
    margin: 10px 5px 10px 0px;
}
.custom-checkbox {
    width: 20px;
    height: 20px;
}
.option-values {
    padding: 10px 0px;
    background-color: #fff;
}
.category-sidebar .filter-block .collapse-toggle {
    top: 16px;
}
.category-sidebar .category-box-1{
	display: none; /* Temp? */
}
.filter-option label small{
	display: none; /* Hide product quantity */
}
#scale #disabled{
	z-index: 1;
}
#price-range .ui-slider-handle {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: 7px solid #197cbe;
    background-color: #fff;
    top: 50%;
    margin-top: -12px;
    margin-left: -12px;
}
.category-sidebar .filter-block .collapse-toggle{
	background: none;
}
.category-sidebar .filter-block .collapse-toggle.collapsed{
	background: none;
}

/*7.02.2017*/
input {
    height: initial;
}
.product-item .product-info {
    height: 160px;
}
.product-label.label-top {
    top: 0px;
    left: 0;
}
.cat-products-list .product-item {
    border-radius: 5px;
}
span#langSelectBoxItText {
    font-size: 1.125em;
}
.selectboxit .selectboxit-option-icon-container {
    margin-left: 0px;
}
.selectboxit-container span, .selectboxit-container .selectboxit-options a {
    height: initial;
    padding: 2px 2px !important;
    line-height: 30px;
    display: block;
}
.selectboxit-container .selectboxit-arrow-container .selectboxit-arrow {
    margin-top: 10px;
}
.header .header-top .header-contacts .header-ci {
    font-size: 14px;
}
.butn.butn-blue {
    border: none;
}
.product-price .price-before {
    font-size: 14px;
	color: #9e9e9e;
}
.product-price .price-new {
    font-size: 60px;
}
.product .pp-wrap .product-price {
    margin-bottom: 30px;
    margin-top: 30px;
}
.butn {
    padding: 8px 25px;
    border: none;
}
.product .pp-wrap .prod-add-buttons {
    font-size: 2em;
}
.product .p-tabs .p-tabs-head > li > a {
    font-size: 20px;
}
.checkout-item a {
    color: #333;
}
.checkout-item p {
    display: none;
}
.checkout-item .product-title {
    font-size: 1.875em;
    margin-top: 0;
    margin-bottom: 0px;
}
/*-16/02/17-*/
.product-price {
    min-height: 85px;
}
.title-upper .product-item .product-info {
    height: 160px;
}
/*-23/02/17-*/
.checkout-step-block input {
    border-radius: 5px;
    height: 45px;
    margin-bottom: 10px;
    border-color: #000000;
}
#country-select, #country-select-company {
    border-color: #000000;
    margin-bottom: 10px;
    background: white;
}
#zone-select, #zone-select-company {
    border-color: #000000;
    margin-top: -22px;
    background: white;
}
.checkout-steps-tabs .checkout-lisign-tabs {
    display: none!important;
}
.questionary_table input {
    border-radius: 5px;
    height: 40px;
    margin-bottom: 5px;
    margin-top: 5px;
    border-color: #d4d4d4;
}
.product-price .price-new {
    padding-left: 5px!important;
}
.iconsw table {
    width: 100%;
    text-align: center;
    font-weight: 500;
    color: #909090;
}
.icons_l, .icons_r {
    display: none;
    position: absolute;
    text-align: center;
    font-weight: 500;
    color: #909090;
}
.icons_l {
    top: 210px;
}
.icons_r {
    top: 210px;
}
@media screen and (min-width: 1750px) {
    .icons_l, .icons_r {
        display: block;
        position: absolute;
    }
    .iconsw {
        display: none;
    }
    .icons_l {
        left: 0.2vw;
    }
    .icons_r {
        right: 2vw;
    }
}
@media screen and (min-width: 1800px) {
    .icons_l {
        left: 1vw;
    }
    .icons_r {
        right: 3vw;
    }
}
@media screen and (min-width: 1920px) {
    .icons_l {
        left: 2vw;
    }
    .icons_r {
        right: 4vw;
    }
}
/* 30.05.2017 */
.header .header-top .header-contacts .header-ci .fa.fa-desktop{
	color: #197cbe;
	margin-right: 4px;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* 16.06.2017 */
.header .header-menu .main-nav > li > a{
	font-size: 1.1em;
}